Package twisted :: Package conch :: Package insults :: Module colors

[frames | no frames]

## Module twisted.conch.insults.colors

Variable Summary
`int` | `BG_BLACK` = 40
`int` | `BG_BLUE` = 44
`int` | `BG_CYAN` = 46
`int` | `BG_GREEN` = 42
`int` | `BG_MAGENTA` = 45
`int` | `BG_RED` = 41
`int` | `BG_WHITE` = 47
`int` | `BG_YELLOW` = 43
`int` | `BLINK_FAST` = 6
`int` | `BLINK_SLOW` = 5
`int` | `BOLD` = 1
`int` | `CLEAR` = 0
`int` | `CONCEALED` = 8
`int` | `DIM` = 2
`int` | `FG_BLACK` = 30
`int` | `FG_BLUE` = 34
`int` | `FG_CYAN` = 36
`int` | `FG_GREEN` = 32
`int` | `FG_MAGENTA` = 35
`int` | `FG_RED` = 31
`int` | `FG_WHITE` = 37
`int` | `FG_YELLOW` = 33
`int` | `ITALIC` = 3
`int` | `REVERSE` = 7
`int` | `UNDERSCORE` = 4

Variable Details

### BG_BLACK

  Type:
    `int`
  Value:

        40

### BG_BLUE

  Type:
    `int`
  Value:

        44

### BG_CYAN

  Type:
    `int`
  Value:

        46

### BG_GREEN

  Type:
    `int`
  Value:

        42

### BG_MAGENTA

  Type:
    `int`
  Value:

        45

### BG_RED

  Type:
    `int`
  Value:

        41

### BG_WHITE

  Type:
    `int`
  Value:

        47

### BG_YELLOW

  Type:
    `int`
  Value:

        43

### BLINK_FAST

  Type:
    `int`
  Value:

        6

### BLINK_SLOW

  Type:
    `int`
  Value:

        5

### BOLD

  Type:
    `int`
  Value:

        1

### CLEAR

  Type:
    `int`
  Value:

        0

### CONCEALED

  Type:
    `int`
  Value:

        8

### DIM

  Type:
    `int`
  Value:

        2

### FG_BLACK

  Type:
    `int`
  Value:

        30

### FG_BLUE

  Type:
    `int`
  Value:

        34

### FG_CYAN

  Type:
    `int`
  Value:

        36

### FG_GREEN

  Type:
    `int`
  Value:

        32

### FG_MAGENTA

  Type:
    `int`
  Value:

        35

### FG_RED

  Type:
    `int`
  Value:

        31

### FG_WHITE

  Type:
    `int`
  Value:

        37

### FG_YELLOW

  Type:
    `int`
  Value:

        33

### ITALIC

  Type:
    `int`
  Value:

        3

### REVERSE

  Type:
    `int`
  Value:

        7

### UNDERSCORE

  Type:
    `int`
  Value:

        4

Generated by Epydoc 2.0 on Sat May 15 20:07:51 2004 | http://epydoc.sf.net